phpTrafficA  index.php 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1190082 漏洞类型 跨站脚本
发布时间 2007-06-26 更新时间 2007-06-26
CVE编号 CVE-2007-3426 CNNVD-ID CNNVD-200706-441
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81727
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200706-441
|漏洞详情
phpTrafficA的index.php中存在跨站脚本攻击漏洞。远程攻击者可以借助lang参数,注入任意的web脚本或HTML。
|受影响的产品
ZoneO-soft phpTrafficA 1.4.2
|参考资料

来源:VIM
名称:20070626vendorACKforphpTrafficAissues
链接:http://www.attrition.org/pipermail/vim/2007-June/001684.html
来源:soft.zoneo.net
链接:http://soft.zoneo.net/phpTrafficA/Files/get.php?phpTrafficA-1.4.3.tgz
来源:MILW0RM
名称:4100
链接:http://www.milw0rm.com/exploits/4100
来源:XF
名称:phptraffica-index-xss(35013)
链接:http://xforce.iss.net/xforce/xfdb/35013
来源:BUGTRAQ
名称:20070624phpTrafficA<1.4.2
链接:http://www.securityfocus.com/archive/1/archive/1/472211/100/0/threaded
来源:SECUNIA
名称:25773
链接:http://secunia.com/advisories/25773